# InventorySerializer
Date: 2020-04-18

me.legofreak107.vehiclesplus.libraries.serialization.custom

## Class InventorySerializer

- java.lang.Object
- - me.legofreak107.vehiclesplus.libraries.serialization.custom.InventorySerializer

    public class InventorySerializer
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`InventorySerializer()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `inventoryToString(org.bukkit.inventory.Inventory inv)`
`static org.bukkit.inventory.Inventory` `stringToInventory(java.lang.String input)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InventorySerializer

    public InventorySerializer()

### Method Detail

#### inventoryToString

    public static java.lang.String inventoryToString(org.bukkit.inventory.Inventory inv)

#### stringToInventory

    public static org.bukkit.inventory.Inventory stringToInventory(java.lang.String input)